Bug 150193 - Typo in msgid "univeral SSL tunnel"
Summary: Typo in msgid "univeral SSL tunnel"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-03 16:08 UTC by Hirofumi Saito
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-04 18:23:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hirofumi Saito 2005-03-03 16:08:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux 2.6.9; X11; i686; ja) (KHTML, like Gecko)

Description of problem:
The following string must be "universal".

In po file:
#: ../src/selinux.tbl:170
msgid "univeral SSL tunnel"

It should be "universal SSL tunnel".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.cvs up translate/system-config-securitylevel/
2.open translate/system-config-securitylevel/ja.po (or any lang po file)
3.
    

Actual Results:  "univeral SSL tunnel" is in msgid.

Expected Results:  "universal SSL tunnel"

It must be change "univeral" to "universal".

Additional info:


Note You need to log in before you can comment on or make changes to this bug.